<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">
<title>Victorian Site Guide Introduction</title>

<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p align="center"><img src="Titles/Victorian_Site_Guide_-_Introduction_text.gif" alt="Victorian Site Guide - Introduction text.gif (2964 bytes)" width="359" height="21"></p>

<p align="left">&nbsp; </p>

<p><font face="Arial" size="2">This is a guide to major Victorian flying sites. The Site
information in mainly orientated around Hang glider and Paragliding Sites, but also
includes a list of Microlight friendly airfields.&nbsp;</font></p>

<p><font face="Arial" size="2">The information about Hang Gliding and Paragliding sites
has been collected over a number of years by pilots past and present. The nature of any
information such as this is that it is a guide. The following points explain the basic
site management rules, rules which apply during fire bans, and finally thanks those people
which have contributed to this guide over the years.&nbsp;</font></p>

<p><font face="Arial" size="2">Please note:</font> 

<ul>
  <li><font face="Arial" size="2">You use this guide at your own risk, the VHPA 
    can not be held responsible for any errors or omissions in this guide. </font><font face="Arial, Helvetica, sans-serif" size="2">Pilots 
    must be current members of the HGFA, have suitable qualifications and experience 
    for sites they fly, and always use their own judgement when deciding where 
    and how to fly at a site. </font><font face="Arial" size="2">Due to the changing 
    nature of weather conditions, land, land owners, stock, site restrictions, 
    <a href="http://www.airservices.gov.au/store/html.asp?/bookweb/catalog.cgi?stype=c&s" target="_blank">airspace
    changes</a>, etc, this site guide should be considered out of date and 
    all information checked before flying. </font></li>
  <li><font face="Arial" size="2">Paraglider pilots please note that information 
    for all sites has not been given as not all sites have been flown. Some listed 
    sites may not be safe for paragliding. </font></li>
  <li><font face="Arial" size="2">Flying sites that are banned, or are in any 
    way illegal have not been included the main site list.</font></li>
</ul>

<p><font face="Arial" size="2">Visiting International&nbsp; Pilots are welcomed,
however you must become a visiting member of the <a href="http://www.hgfa.asn.au/">HGFA</a>
before flying.&nbsp;</font></p>

<p><font face="Arial" size="4">Site Guide contents:</font></p>

<div align="center">
  <center>

    <table border="1" width="89%">
      <tr> 
        <td width="28%"><font face="Arial" size="2"><u>Section</u></font></td>
        <td width="72%"><font face="Arial" size="2"><u>Description</u></font></td>
      </tr>
      <tr> 
        <td width="28%"><font face="Arial, Helvetica, sans-serif" size="2"><a href="Revisions%20and%20Legend.htm">Revision 
          History and Legend</a></font></td>
        <td width="72%"><font face="Arial, Helvetica, sans-serif" size="2">Lists 
          revisions to this site guide detailing what changes were made and when, 
          and also lists common abbreviations etc used in this guide.</font></td>
      </tr>
      <tr> 
        <td width="28%"><font face="Arial" size="2"><a href="Site%20Use%20Guidelines.htm">Site 
          Use Guidelines</a></font></td>
        <td width="72%"><font face="Arial" size="2">Read these before flying; 
          these are basic pilot guidelines all must follow</font></td>
      </tr>
      <tr> 
        <td width="28%"><font face="Arial" size="2"><a href="Site%20Guide.htm">Victorian 
          Map</a></font></td>
        <td width="72%"><font face="Arial" size="2">Shows location of all Victorian 
          Flying sites on a map</font></td>
      </tr>
      <tr>
        <td><font face="Arial" size="2"><a href="Site%20Guide%20List.htm">Victorian
              Site List</a>&nbsp;</font></td>
        <td><font face="Arial" size="2">List of all Hang Gliding and Paragliding
            Sites in list format&nbsp;</font></td>
      </tr>
      <tr>
        <td><font size="2" face="Arial, Helvetica, sans-serif"><a href="Files/VicAustHGsites.kmz">Victorian Site List via Google Earth</a></font></td>
        <td><font size="2" face="Arial, Helvetica, sans-serif">A Google Earth virtual tour of some Victorian sites</font></td>
      </tr>
      <tr> 
        <td width="28%"><font face="Arial" size="2"><a href="Microlight%20List.htm">Microlight 
          Site List</a></font></td>
        <td width="72%"><font face="Arial" size="2">List of Microlight friendly 
          airfields</font></td>
      </tr>
      <tr> 
        <td width="28%"><font face="Arial" size="2"><a href="Closed%20Sites.htm">Closed 
          sites</a></font></td>
        <td width="72%"><font face="Arial" size="2">This lists sites which have 
          been closed for a variety of reasons. Before asking why a site has not 
          been included, read this.</font></td>
      </tr>
      <tr> 
        <td width="28%"><font face="Arial" size="2"><a href="Site%20Guide%20History.htm">Site 
          Guide History</a></font></td>
        <td width="72%"><font face="Arial" size="2">How this guide has come about 
          from its beginnings some 25 years ago</font></td>
      </tr>
    </table>

  </center>
</div>

<p>&nbsp;</p>
<p><font size="2" face="Arial">A downloadable version of this site guide is available 
  from the <a href="Download.htm">Download</a> page. Otherwise, print the pages 
  of interest.</font></p>

<p><font face="Arial" size="2"> Please send in new sites or corrections to the 
  <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a>. Print the <a href="Sites/Blank%20Site%20Page.htm">blank 
  site form</a>, fill it in electronically or by hand and send it in! </font></p>

<p>&nbsp;</p>

<p><font face="Arial" size="2">&nbsp; </font><small><font face="Arial">Page last 
  updated: 
  <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->
  24July, 2002 
  <!--webbot bot="Timestamp" endspan i-checksum="21047" -->
  </font></small></p>

</body>
</html>
